# Marathi

@Serializable(with = IetfLangSerializer::class )
sealed interface Marathi : IetfLang (source)

#### Inheritors

IN
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Marathi
IN
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object IN : IetfLang.Marathi

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale